* { padding:0;margin:0;}
body{background:#5A778F;font-family:helvetica,sans;}
img { border-width: 0;}
a { outline-style: none;text-decoration:none;}
/*Banner aterrizaje */
#banner_aterriza{position:absolute;padding-top:0.4em;z-index:1550;top:0;display:none;right:0;left:0;background:#fff;}
.banneraterriza_dentro{min-height:1500px;}
#banner_aterriza p{ width:1190px;margin:0 auto; text-align:center;}
p.voydsdaterriza a{ padding-left:1.5em;background:url(../../imagenes/miequipo/icono.png) left no-repeat; color:#222;text-decoration:underline;}
/*    GALERIA IMAGENES     */
div.vediapo{	position:absolute;display:none;top:0;left:0;width:100%;height:250%;	background:url(../../imagenes/css/fondomascuro.png);z-index:950;margin:0;}
div.env_cajadiapo{position:relative;overflow:hidden;width:1030px;margin:0 auto;height:250%;}
div.cajadiapo{position:relative;overflow:hidden;width:1000px;min-height:670px;background:#333;border:1px solid #555;margin:0 auto;z-index:955;}
div.ctr_diapo{background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;margin:0 2em;border:1px solid #444;}
p.ffimajen{font-size:10pt;font-weight:bold;margin:0;}
p.txtimajen{font-size:16pt;line-height:1.3em;font-style:italic;padding:0.1em 0.4em;}
a.mndimg_menos{
	position:absolute;left:0;top:100px;padding:1.2em 0.9em 0.2em 0.9em;margin:0;	font-size:14pt;font-weight:bold;color:#F5F5F5;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -50px no-repeat;z-index:967;}
a.mndimg_mas{
	position:absolute;right:0;top:100px;padding:1.2em 0.9em 0.2em 0.9em;margin:0 -0.2em 0 0;font-size:14pt;color:#F5F5F5;font-weight:bold;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 0 no-repeat;z-index:968;
}
div.vvvdiapo{width:96%;margin:0 0 0 2%;}
div.vvvdiapo img{max-width:950px !important;max-height:670px;margin:0 auto;display:block;}
div.cajadiapo p{width:100%;color:#eee;margin:0;}
p.cierradiapo{width:100%;height:37px;text-align:right;margin:0; }
p.cierradiapo span{padding:0.5em 0.7em 0.6em 0.7em;cursor:pointer;background:url(../../imagenes/css/sprite_noticiero.png) 0 -98px no-repeat;color:#EF4C43;}
/*   LINEA       ACCESO / INICIO / REDES SOCIALES */
#infoarriba{
	height:1.4em;
	border-bottom:1px solid #9ab;border-top:1px solid #9ab;
	background:#eee url(../../imagenes/css/sprite_noticiero.png) 0 -863px repeat-x;
}
div.info_arriba{
	position:relative;overflow:hidden;
	width:980px;margin:0 auto;margin-top:1px;
	font-size:8pt;font-family:verdana,sans;
}
div.info_arriba p{
	float:left;width:75%;padding:0.2em 0 0 0;
	color:#013;
}
div.info_arriba a{
	color:#013;text-transform:uppercase;border:1px solid #aaa;
	padding:0.3em;margin:0 0.3em;
	display:inline;
}
div.info_arriba a:hover{
	background:#014;color:#eee;
}
p.listarss{
	float:right !important;width:20%;padding:0;margin:-10px 0 0 0;
	text-align:right !important;
}
div.info_arriba em{
	font-weight:bold;
}
div.info_arriba span{
	margin-left:1em;
}
p.listarss a{
	padding:0.4em 1.6em 0.4em 0 !important;
	display:inline;
	border:0;
}
a.arriba_casa{
	background:url(../../imagenes/iconos/rssprite.png) 0 -85px no-repeat !important;color:#013 !important;
	padding:0.2em 0 0.2em 2.1em !important;margin-left:0.3em;
	display:inline;
}
a.arriba_rss{
	background:url(../../imagenes/iconos/rssprite.png) 0 -1px no-repeat !important;color:#eee !important;
}
a.arriba_twitter{
	background:url(../../imagenes/iconos/rssprite.png) 0 -63px no-repeat !important;color:#eee !important;
}
a.arriba_tuenti{
	background:url(../../imagenes/iconos/rssprite.png) 0 -42px no-repeat !important;color:#eee !important;
}
a.arriba_facebook{
	background:url(../../imagenes/iconos/rssprite.png) 0 -22px no-repeat !important;color:#eee !important;
}
a.arriba_google{
	background:url(../../imagenes/iconos/rssprite.png) 0 -105px no-repeat !important;color:#eee !important;
}

#pagina{
	position:relative;overflow:hidden;
	width:1000px;margin:0 auto;padding:0 5px;
}
img.escudocabecera{
	position:absolute;top:0;left:0;
	max-width:125px;height:115px;
	z-index:750;
 }
#cabecera{
	position:relative;overflow:hidden;
	z-index:655;
	height:92px;width:100%;
	margin:0;padding:0;
 }
img.defectcabecera{
	position:absolute;top:0;bottom:0;right:0;
	width:980px;
 }
h1{
	font-family: Tahoma,Helvetica,Arial,sans-serif;font-size:34pt;letter-spacing:0.05em;
	margin-left:120px;
	color:#013;text-shadow:0.05em 0 0.01em #eee;
}
#bloque_clubs{
	position:relative;overflow:hidden;
	height:112px;
 }
/*  MENU CABECERA    */
#bandacabecera{
	z-index:499;padding:0.05em 0 0.1em 0;margin:0;
	position:relative;text-align:right;
	height:25px;
	background:#fff url(../../imagenes/css/sprite_noticiero.png) 0 -857px repeat-x;
}
ul.cabecera{
	margin:0;padding:0.3em 0 0 0;
	border-left:1px solid #024;
	font-family:times,sans;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
ul.cabecera li{
	display:inline;border-left:1px solid #024;
	margin:0;padding:0.3em 0.5em 0.1em 0.5em ;
}
ul.cabecera li:hover{
	background:url(../../imagenes/css/fondoaunmascuro.png) top left !important;
}
ul.cabecera li a{
	display:inline;
    margin:0;padding:0.3em 0 0.2em 0;
    font-weight:bold;font-size:13pt;font-family:helvetica,sans;
	color:#0E2842;text-decoration:none;text-transform:capitalize;
}
ul.cabecera li:hover a{
	color:#eee;
}
ul.cabecera li cite{
	background:url(../../imagenes/css/sprite_noticiero.png)  0 -135px no-repeat;
	color:#28f;text-shadow:none;
	margin:0;padding:0 7px;
}
ul.cabecera li:hover cite{
	background:url(../../imagenes/css/sprite_noticiero.png)  -18px -135px no-repeat;
	color:#26a;
}
ul.cabecera li ul{
    display:none;
    position:absolute;top:26px;left:0;right:0;
    background:url(../../imagenes/css/fondoaunmascuro.png) bottom left !important;
}
ul.cabecera li:hover ul{
    display:block;
}
ul.cabecera li:hover ul a{
	color:#aaa;
}
ul.cabecera li ul li {
    z-index:501;display:block;
    float:left;width:15%;
    padding:0 0 0 8%;margin:0;text-indent:0;
    text-align:left;
	background:transparent;border:0;
}
ul.cabecera li ul li:hover a{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -804px repeat-x;
}
ul.cabecera li ul li a {
    display:block;
    font-size:13pt;font-style:normal;
    margin:0;padding:0;
	color:#eee !important;
    text-transform:capitalize;
}
ul.cabecera li ul li a:hover{
	color:#aaa !important;
}
li.txt_ulcabecer{
	font-size:18pt !important;color:#8ac;
    padding:0 0 0 8% !important;margin:0;
	width:89% !important;
}
li.cabecerabajo{
    z-index:501;clear:both !important;
    background: url(../../imagenes/css/sprite_noticiero.png) 0 -805px repeat-x  !important;
	width:100% !important;margin:0 !important;padding:0 !important;
    margin-top:1em !important;
}
li.cabecerabajo img{
	float:left;height:20px;
}
li.cabecerabajo em{
	color:#cde;letter-spacing:0.3em;
	font-size:12pt;font-family:verdana,sans;
}
li.cabevacioes{
	width:0.1em !important;
	padding-left:0 !important;padding-right:0 !important;margin-right:3em;
}

div.grancontenido{
	margin:0 0 2em 0;padding:0 0.5em;
	background:url(../../imagenes/css/fondopagina.png) center repeat-y;
	border-bottom:1px solid #aaa;
 }
#contenido{
    background:#248 url(../../imagenes/css/fondo_contenido.png) top left;
	padding:3px 5px;
	position:relative;
	overflow:hidden;
	z-index:50;
	margin:0;
}
/*    Centro  */
div.centro{
	position:relative;
	overflow:hidden;
	width:100%;
}
/* banner cabecera  */
div.banercabecera{
	position:relative;
	overflow:hidden;
	width:100%;
	margin:0.3em 0;
 }
div.ban_cabe{
	float:left;
	width:710px;
	height:100px;
	padding:0.2em;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
div.ban_cabe img{
	width:710px;
	height:100px;
 }
div.ban_cabedentro{
	width:680px;
	height:95px;
	padding:0.2em;
	margin-left:1em;
 }
div.ban_cabedentro img{
	width:680px;
	height:95px;
 }
div.Bbaner_cabe{
	float:left;
	width:250px;
	height:100px;
	margin:0 0 0 7px;
	padding:0;
 }
div.Bbaner_cabe img{
	width:250px;
	height:50px;
 }
/*              Adsense         */
 div.eladsense{
	position:relative;
	overflow:hidden;
	width:100%;
	height:100%;
	z-index:620;
 }


 /*     SECCIONES --> Pagina de inicio       */
div.paginainicio{
	width:100%;
	position:relative;
	overflow:hidden;
	z-index:51;
 }

div.noticiero{
	border:1px solid #555;
	width:715px;
	height:266px;
	position:relative;
	overflow:hidden;
	margin-top:2px;
}
#cjn_1,#cjn_2,#cjn_3{
	display:none;
}
div.caja_noticiero{
	background:#579;
	float:left;
	width:465px;
	height:266px;

}
div.ncja_notici{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
	background:#eee url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.ncja_notici img{
	height:265px;
	width:460px;
	z-index:16;
}
div.enfotonot{
	position:absolute;
	bottom:20px;
	right:10px;
	border-left:5px solid #58f;
	z-index:18;
	width:220px;
 }
 div.enfotonot p{
	padding:0.4em;
	margin:0 0 0.2em 0;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	font-weight:bold;
	font-size:14pt;
	color:#fff;
 }
 div.enfotonot a{
	color:#ccc;
	font-size:12pt;
	padding:0.3em 0;
 }

 div.mando_noticiero{
	float:left;
	width:250px;
	height:265px;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
 div.mnd_noticia{
	width:250px;
	height:65px;
	border:1px solid #444;
	border-top:0;
	vertical-align:middle;
	background:url(../../imagenes/css/sprite_noticiero.png);
	background-position:0 -440px;
    background-repeat:repeat-x;
 }

 div.mnd_noticia p{
	text-align:left;
	width:auto;
 }
 div.mnd_noticia a{
	height:65px;
	color:#fff;
	display:block;
	padding:0.4em 0.2em 0 1.1em;
	text-decoration:none;
	font-size:10pt;
	font-weight:bold;
	background:url(../../imagenes/css/sprite_noticiero.png) -110px 0 no-repeat;
 }
 div.mnd_noticia a.eacmando{
	background:#eee url(../../imagenes/css/sprite_noticiero.png) -110px -75px no-repeat;
	color:#111;
 }
 div.mnd_noticia a:hover{
	background:#eee url(../../imagenes/css/sprite_noticiero.png) -110px -75px no-repeat;
	color:#111;
 }


 div.B_noticiero{
	float:right;
	width:250px;
	height:239px;
	margin-top:1px;
 }
div.ini_bannermenu{position:relative;overflow:hidden;width:100%;height:100%;}
div.ini_bannermenu img{width:250px;height:250px;}
 div.patroprin img{	width:250px;	height:130px; }
 div.patropeq_mueve{
	margin:1px 0;
	padding:0;
 }
 div.patropeq_mueve h4{
	font-size:10pt;
	padding:0.3em 0.8em;
	color:#89a;
 }
 div.patropeq_mueve img{
	width:250px;
	height:50px;
 }
 div.patrogran_mueve{
	margin:1px 0;
	padding:0;
 }
 div.patrogran_mueve img{
	width:250px;
 }

  /*        Pagina inicio bloques        */

div.pgin_bloq{
	position:relative;overflow:hidden;width:100%;
 }

div.bloque{
	float:left;width:348px;height:250px;
	margin:1% 1% 0 0;
	background:#159 url(../../imagenes/css/sprite_paginainicio.png) -50px -1425px no-repeat;
	border:1px solid #37b;
 }
div.bloqueder{
	float:right;
	width:250px;height:250px;
	margin:1% 0 0 0;
	background:#159;
	border:1px solid #37b;
 }
div.bloque h2, div.bloqueder h2{
	position:relative;overflow:hidden;
	background:#59d url(../../imagenes/css/sprite_noticiero.png) 0 -805px repeat-x;
	font-size:18pt;font-family:helvetica,sans;
	padding:0.1em 0 0.1em 0.5em;
	color:#fff;text-shadow:0.1em 0.1em 0.1em #444;
	border-bottom:1px solid #aaa;
 }
div.bloque h2 em{
	float:right;
	font-size:11pt;
	margin:0.7em 1em 0 0;
 }

 /* Resultados, Cronicas     PAGINA INICIO*/
div.granpartido{
	position:relative;overflow:hidden;height:85%;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
div.pgin_datpart{
	margin:0;
 }
div.pgin_partido{
	position:relative;overflow:hidden;
 }
div.pgin_partido h3{
	position:absolute;top:0;left:0;
	width:100%;margin-bottom:0.2em;padding:0.6em 0;
	color:#ccf;font-size:10pt;font-style:italic;text-transform:uppercase;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
div.pgin_partido h3 span{
	float:left;width:50%;text-align:center;
}
div.pgin_escudoclub {
	float:left;width:49%;height:105px;
	margin:2.9em 0 0.3em 0;
 }
div.pgin_escudoclub img{
	max-height:100px;margin:0 0 1% 27%;
	vertical-align:middle;
 }
div.pgin_cmpcron{
	clear:both;padding-bottom:15px;
	border-top:1px solid #175f9e;
 }
div.pgin_cmpcron p{
	color:#eee;font-size:9pt;font-weight:bold;
	margin:0;padding:0.1em 1em;
 }
div.pgin_cmpcron a{
	color:#eee;padding-left:27px;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
 }
div.pgin_cmpcron a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
	color:#ccc;
 }
span.ini_carelequipo{
	float:right;
 }
div.pgin_cmpcron em{
	float:right;
 }

div.pgin_bajocartelera{
	clear:both;
	background:#136;
	position:absolute;bottom:0;left:0;right:0;
	padding:0.1em;
	opacity:0.8;
 }
div.pgin_bajocartelera p{
	position:relative;overflow:hidden;
	width:100%;text-align:left;
 }
div.pgin_bajocartelera a{
	float:left;width:42%;
	padding:0 0 0 1.9em;
	font-family:arial,sans;font-weight:bold;font-size:9pt;color:#eee;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
 }
div.pgin_bajocartelera a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
 }
div.pgin_resultao{
	position:relative;overflow:hidden;
	clear:both;
	background:#277FBE url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	border-top:1px solid #175f9e;
 }
 div.pgin_resultao p{
	float:left;width:50%;text-align:center;
 }

div.pgin_resultao  span{
	background:#136 url(../../imagenes/iconos/fondoclaro.png) top repeat-x;
	float:left;
	margin:0 0 0 40%;padding:0.1em 0.3em 0 0.3em;
	border:1px solid #77a;
	color:#fff;font-weight:bold;font-family:courier,sans;font-size:22pt !important;
}
div.cajacartelera h4{
	clear:both;
	padding:0.5em;
	color:#fafdfe;text-align:center;
	background:url(../../imagenes/css/sprite_paginainicio.png) -440px -1481px no-repeat;
 }
div.pgin_localcarte{
	clear:both;
}

div.in_escudcart{
	position:relative;overflow:auto;
	background:url(../../imagenes/css/vs_cartelera.png) center center no-repeat;
}

div.inesclocal{
	float:left;width:50%;height:105px;
}
div.inesclocal img{
	float:left;max-width:100px;height:90px;
	margin-top:8px;margin-left:1.5em;
}
div.inesclocal p{
	float:right;
	margin:1em 0;padding:0.8em 0.7em;
	background:#369 url(../../imagenes/css/sprite_noticiero.png) 0 -720px repeat-x;
	color:#eee;font-size:16pt;font-weight:bold;
	border:1px solid #777;border-right:1px solid #555;
}
div.inescvisitante{
	float:left;width:50%;height:105px;
}
div.inescvisitante img{
	float:right;height:90px;max-width:100px;
	margin-top:8px;margin-right:1.5em;
}
div.inescvisitante p{
	float:left;
	margin:1em 0;padding:0.8em 0.7em;
	background:#369 url(../../imagenes/css/sprite_noticiero.png) 0 -720px repeat-x;
	color:#eee;font-size:16pt;font-weight:bold;
	border:1px solid #777;
}
div.pgin_visartelera{
	clear:both;
}
p.rscndosdig{
	font-size:14pt !important;padding:1em 0.8em !important;margin:1.1em 0 1em 0 !important;
}

/* Ini_ instalcion  */
div.pgin_instala{
	position:relative;overflow:hidden;height:100%;
	background:url(../../imagenes/css/sprite_paginainicio.png) -20px -1038px repeat-x;

}
div.pgin_instala h4{
	padding:0.2em 0 0.2em 0.4em;
	color:#bdf;text-align:center;font-size:13pt;
}
img.instalcionimg{
	float:none;width:250px;height:160px;
	margin:0 auto;display:block;
}
 /**/
div.ini_bannermenu{
	position:relative;overflow:hidden;width:100%;height:100%;
}
div.ini_bannermenu img{
	width:250px;height:250px;
}
 /*        Inicio  publicidad     */div.ini_publizquier{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	padding:0 3em;height:100%;
}

 /*  Inicio  entrevistas  */
div.pgin_entrev{
	position:relative;overflow:hidden;height:85%;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.pgin_entrev h3{
	margin-bottom:0.2em;
	color:#ddf;font-size:11pt;font-style:italic;
	padding:0.3em 0.3em 0.3em 1.9em;
	border-bottom:1px solid #779;
	background:url(../../imagenes/iconos/microfono.png) top left no-repeat;
}
div.pgin_entrev img{
	float:right;width:100px;height:110px;margin:0 5px;
}
div.pgin_entrev p{
	padding-left:5px;font-size:10pt;color:#ccd;
}
div.pgin_entrev span{
	font-weight:bold;color:#014;
}
div.ini_directo{
	background:url(../../imagenes/css/sprite_paginainicio.png) -820px 0 no-repeat;height:100%;width:100%;
}
div.ini_directocat{
	background:url(../../imagenes/css/sprite_paginainicio.png) -830px -260px no-repeat;height:100%;width:100%;
}
div.ini_directoeuskera{
	background:url(../../imagenes/css/sprite_paginainicio.png) -830px -530px no-repeat;height:100%;width:100%;
}
h4.hini_directo{
	padding:0.3em 1em 0 1em;
}
dl.esinidirecto{
	margin:0.5em 1em;
}
dl.esinidirecto dt a{
	color:#eee;font-style:italic;font-family:verdana;font-size:11pt;
	padding-left:1.6em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
}
dl.esinidirecto dt a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
}


/*   Contador de visitantes  */
div.banner_contador{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	padding:1em 3em 0 3em;height:85%;
 }
table.contador{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;border:1px solid #555;
	padding:0.5em 0;
	width:100%;margin:0 auto;
}

table.contador  tfoot th{
	color:#ccc;font-size:9pt;
	padding:1em 0 0 0.5em;
	text-align:right;
 }
table.contador td{
	color:#eee;font-size:10pt;padding:0.2em 0.5em;
}
td.txt_contador{
	font-weight:bold;
}
table.contador tbody td{
	border-bottom:1px solid #444;border-left:1px solid #444;
	border-right:1px solid #555;border-top:1px solid #555;
 }

/*    Inicio noticias equipos     */
div.ini_notequipo{
	margin:0.2em 0.5em;padding:0.1em 0.5em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	border:1px solid #555;
	font-size:8pt;
}
div.ini_notequipo h4{
	margin-bottom:0.2em;
}
div.ini_notequipo h4 a{
	color:#fff;font-style:italic;
}
div.ini_notequipo p{
	position:relative;overflow:hidden;
	color:#cde;
}
div.ini_notequipo span{
	float:right;
	padding-right:1em;
}
div.ini_notequipo cite{
	padding-left:0.2em;
}
p.bnd_nteq{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	color:#bbb;
}

/*    Inicio    equipacion    */
div.ini_equipa{
	background:#159 url(../../imagenes/css/sprite_noticiero.png) 0 -490px repeat-x;
	height:85%;padding:0;margin:0;
	position:relative;overflow:hidden;
}
div.ini_cajaequipa{
	float:left;width:32%;height:185px;
	border-right:1px solid #678;
	margin:5px 0;
}
img.ropaequipacion{
	width:90px;height:170px;
	margin:0 auto;
	display:block;
 }
div.ini_cajaequipa h4{
	color:#eee;font-size:9pt;text-align:center;
	margin-bottom:8px;
 }

div.rp_camiseta{
  position:relative;
  background:#fff;
  margin:0 auto;
  width:70px;height:73px;
}
div.pn_camiseta{
  position:absolute;top:0;left:0;
  width:70px;height:73px;
  background:url(../../imagenes/equipacion/camiseta.png) center center no-repeat;
}
p.rcam_raya_1{
   float:left; height:100%;width:4px;
   margin:0 0 0 16px;
}
p.rcam_raya_2{
   float:left; height:83%;width:4px;
   margin:0 0 0 12px;
   margin-top:17%;
}
p.rcam_raya_3{
	float:left; height:100%;width:4px;
    margin:0 0 0 12px;
}

div.rp_panta{
	position:relative;width:40px;height:40px;
	background:#fff;
	margin:5px auto;
}
div.pn_panta{
  position:absolute;top:0;left:0;
  width:40px;height:40px;
  background:url(../../imagenes/equipacion/pantaloneta.png) center center no-repeat;
}
p.rpant_raya_1{
   float:left;height:100%;width:3px;
   margin:0;margin:0 0 0 4px;
}
p.rpant_raya_2{
	float:left; height:100%;width:3px;
	margin:0 0 0 27px;
}

div.rp_medias{
	position:relative;overflow:hidden;
	background:#fff;
	width:35px;height:48px;
	margin:0 auto; margin-top:5px;
}
div.pn_medias{
	position:absolute;top:0;left:0;
	width:35px;height:48px;
	background:url(../../imagenes/equipacion/medias.png) bottom center no-repeat ;
}
p.rmed_raya_1{
   margin:1px 0 0 0;width:100%;height:2px;
}
p.rmed_raya_2{
   width:100%;height:3px;
   margin:0;margin-top:2px;
}
 /*   Inicio inscripciones         */
div.ini_inscrip{
	position:relative;overflow:auto;
	height:85%;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
div.ini_inscrip img{display:block;margin:0 auto;max-height:12em;cursor:pointer;}
p.laimg_dinsc{
	display:block;height:85%;
	background:url(../../imagenes/css/sprite_paginainicio.png) -785px -969px no-repeat;
}
p.laimg_dinsc_catala{
	display:block;height:85%;
	background:url(../../imagenes/css/sprite_paginainicio.png) -785px -1130px no-repeat;
}
p.laimg_dinsc_eusk{
	display:block;height:85%;
	background:url(../../imagenes/css/sprite_paginainicio.png) -765px -1300px no-repeat;
}
p.voytorn{
	position:absolute;bottom:10px;right:0;width:100%;
	text-align:right;font-size:11pt;
}
div.ini_inscrip a{
	color:#fff;font-weight:bold;
	margin:0 0.8em 0.8em 0;padding:0.2em 2em 0.2em 1.2em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -155px no-repeat;
}
div.ini_inscrip a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -182px no-repeat;
}
div.accesoinscrib{
	margin:2em;
}
div.accesoinscrib form{
	margin:0 2em;
}
div.accesoinscrib fieldset{
	padding:0.2em 0.3em;
}
div.accesoinscrib legend{
	color:#012;
	font-size:16pt;
}
div.accesoinscrib label{
	margin-right:0.3em;
	font-size:10pt;font-weight:bold;
}
div.accesoinscrib input[type='submit']{
	background:#147;border:2px solid #9cf;
	padding:0.1em 0.3em;
	font-size:14pt;color:#69c;
	cursor:pointer;
}
div.formexternojug{
	display:none;
}
div.incrib_jugexterno {
	margin:2em 5em;
}
div.incrib_jugexterno h5{
	margin-bottom:2em;font-size:12pt;
}
div.incrib_jugexterno fieldset{
	padding:0.2em 0.3em;
}
div.incrib_jugexterno legend{
	color:#012;font-size:16pt;
}
div.incrib_jugexterno label{
	font-size:10pt;font-weight:bold;
	margin-right:0.3em;
}
div.incrib_jugexterno input[type='text']{
	width:55%;margin-right:3%;
}
div.incrib_jugexterno input[type='submit']{
	background:#147;border:2px solid #9cf;
	padding:0.1em 0.3em;
	font-size:14pt;color:#69c;
	cursor:pointer;
}
 /*  Inicio    multimedia   */
div.pagin_multimed{
    position:relative;overflow:hidden;width:100%;height:85%;
}
div.pgin_multi{
	position:absolute;top:0;left:0;right:0;bottom:0;
	z-index:335;
}
#pimultimedia_1,#pimultimedia_2,#pimultimedia_3,#pimultimedia_4,#pimultimedia_5{
	display:none;
}
div.pgin_multi p{
    position:relative;overflow:hidden;
	width:auto;
	margin:0;padding:0;
	text-align:center;
}
div.pgin_multi a{
    position:absolute;top:5px;left:5px;max-width:65%;padding:0.2em;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	font-weight:bold;color:#fff;
}
div.pgin_multi img{
    margin:0;max-height:200px;max-width:300px;
}
div.tumbmedia{
    position:relative;overflow:hidden;
	z-index:350;
	width:100%;padding:0.4em 0 0 0;margin-top:150px;height:60px;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.tumbmedia img{
	float:left;margin:0 0 0 0.4em;max-height:50px;max-width:50px;
	vertical-align:middle;
}
 /*  REdes   sociales    */
div.sonredesoc{
	position:relative;overflow:hidden;width:100%;height:100%;
}
 /*   Inicio        Fotos equipos   */
div.lafotoequipo{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;height:100%;
}
div.fotos_equipo{
	margin:0; padding:0;display:none;
}
div.fotos_equipo h2 cite{
   font-size:11pt;
}
div.fotos_equipo img{
	display:block;
	margin:0 auto; margin-top:2px;padding:0;
	width:280px;max-height:175px;
	border:1px solid #777;
}
#feq_0{
	display:block;
}
div.control_feq{
	padding:3px 3px 2px 15px;
	text-align:center;
	position:relative;overflow:auto;
}
div.control_feq a{
	font-size:8pt;font-weight:bold;
	margin:0 1px;
	background:#fff;border:1px solid #555;color:#111;
	float:left;width:14px;
}
div.control_feq a.selected{
	background:#446B8E;color:#eee;
}
div.control_feq a:hover{
	background:#446B8E;color:#ddd;
}

/*  Inicio  Todas las carteleras y horarios*/

table.cartehor{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	display:block;width:100%;height:85%;
	border-collapse:collapse;
}
th.cart_localvis{
	width:42%;
}
th.cart_categoria{
	width:10%;
}
th.cart_marcador{
	width:3%;
}
table.cartehor td{
	font-size:8pt;color:#eee;
}
tr.eldatdepart td{
	border-top:1px solid #0B457A;
	color:#aaa !important;
	padding-left:0.3em;
}
td.cart_resultado{
	text-align:center;font-weight:bold;
}
td.cart_nbcat{
	font-size:6pt !important;
	color:#999 !important;
}
table.cartehor a{
	color:#eee;font-size:10pt !important;font-style:italic;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
	padding-left:1.5em;
}
table.cartehor a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -230px no-repeat;
}
tr.partidopar{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}

/*   Inicio  clasificacion    */
h2.inilaclasifica{
	position:relative;overflow:auto;
}
h2.inilaclasifica select{
	float:right;
	max-width:110px;margin-top:0.8em;
	font-size:9pt;
	background:#eee;
}
option.selectqueesto{
	font-weight:bold;
}
table.iniclasifical{
	border-collapse:collapse ;
	width:100%;height:85%;padding:0;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
table.iniclasifical th{
	width:7%;padding-left:0.2em;
	color:#eee;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -480px repeat-x;
}
table.iniclasifical td{
	width:7%;color:#eee;
}
th.elnbdeclub{
	width:71% !important;
}
th.nbdeliga{
	text-align:left;
	font-weight:normal;font-style:italic;font-family:georgia;font-size:9pt;
	padding:0.1em 0 0.1em 1em !important;
	background:none !important;
}
td.iniclasimg{
	text-align:center;
}
td.iniclasimg img{
	height:1.2em;
}
tr.marcaclasific{
	font-size:8pt;font-weight:normal;
}
tr.esmiequipo{
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	color:#eee !important;
	border-bottom:1px solid #555;border-top:1px solid #555;
}

/*   Inicio abono     */
div.ini_abono,div.ini_abonocatalan,div.ini_abonoeuskera{
	width:100%;height:85%;position:relative;overflow:auto;
}
div.ini_abono{
	background:url(../../imagenes/css/sprite_paginainicio.png) -410px 0 no-repeat;
}
div.ini_abonoeuskera{
	background:url(../../imagenes/css/sprite_paginainicio.png) -410px -450px no-repeat;
}
div.ini_abonocatalan{
	background:url(../../imagenes/css/sprite_paginainicio.png) -410px -225px no-repeat;
}
div.ini_abono img,div.ini_abonoeuskera img,div.ini_abonocatalan img{
	height:60px;
	margin:60px 0 60px 230px;
}
div.ini_abono p,div.ini_abonoeuskera p,div.ini_abonocatalan p{
	width:100%;
	position:absolute;bottom:10px;
	text-align:right;
}
div.ini_abono a,div.ini_abonoeuskera a,div.ini_abonocatalan a{
	color:#fff;
	margin:0 0.8em 0.8em 0;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -155px no-repeat;
	padding:0.2em 2em 0.2em 1.2em;
	font-weight:bold;
}
div.ini_abono a:hover,div.ini_abonoeuskera a:hover,div.ini_abonocatalan a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -182px no-repeat;
}
 /* Cuadro entrenamientos   */
div.ini_centreno{width:100%;height:180px;position:relative;overflow:auto;background:url(../../imagenes/css_v2/ini_entrena.png) top center no-repeat;}
div.ini_centreno img{	margin:40px 0 0 105px; max-height:130px;}
p.voycuadroentreno{ text-align:right;position:relative;overflow:auto;height:25px;}
p.voycuadroentreno a{
	color:#fff;font-size:10.5pt;font-weight:bold;margin:0 0.8em 0.8em 0;padding:0.4em 2.5em 0.3em 1.2em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -152px no-repeat;
}
p.voycuadroentreno  a:hover{background:url(../../imagenes/css/sprite_noticiero.png) 0 -180px no-repeat;}
/*   Inicio Tienda     */
div.ini_tienda{
	position:relative;overflow:auto;
	width:100%;height:85%;
	background:url(../../imagenes/css/sprite_paginainicio.png) 0 -460px no-repeat;
}
div.ini_tienda img{
	height:120px;margin-top:10px;
}
div.ini_tienda p{
	width:100%;
	position:absolute;bottom:10px;
	text-align:right;
}
div.ini_tienda a{
	color:#fff;font-weight:bold;
	margin:0 0.8em 0.8em 0;padding:0.2em 2em 0.2em 1.2em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -155px no-repeat;
}
div.ini_tienda a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -182px no-repeat;
}
/* Inicio aficion */
div.ini_aficion{
	width:100%;height:100%;
	background:url(../../imagenes/css/sprite_paginainicio.png) 0 -815px no-repeat;
}
div.ini_aficion h4{
	padding:0.3em 0.7em;
	color:#ddd;font-style:italic;
}
/* Inicio contacto */
div.ini_contcclub{
	position:relative;overflow:auto;
	width:100%;height:85%;
	background:url(../../imagenes/css/sprite_paginainicio.png) 0 -660px no-repeat;
}
div.ini_contcclub img{
	height:120px;margin-top:10px;
}
div.ini_contcclub p{
	width:100%;
	position:absolute;bottom:10px;
	text-align:right;
}
div.ini_contcclub a{
	color:#fff;
	margin:0 0.8em 0.8em 0;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -155px no-repeat;
	padding:0.2em 2em 0.2em 1.2em;
	font-weight:bold;
}
div.ini_contcclub a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -182px no-repeat;
}
/* Inicio actividades */
div.ini_actividades{
	position:relative;overflow:auto;
	width:100%;height:85%;
	background:url(../../imagenes/css/sprite_paginainicio.png) 0 -1230px no-repeat;
}
div.ini_actividades img{
	height:120px;margin-top:10px;
}
div.ini_actividades p{
	width:100%;
	position:absolute;bottom:10px;
	text-align:right;
}
div.ini_actividades a{
	color:#fff;
	margin:0 0.8em 0.8em 0;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -155px no-repeat;
	padding:0.2em 4em 0.2em 1.2em;
	font-weight:bold;
}
div.ini_actividades a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -182px no-repeat;
}
 /*  Inicio publicidad*/
div.ini_publi{
	position:relative;overflow:hidden;
	height:100%;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.ini_publi h3{
	padding:0.6em 0 0.5em 1em;
	font-size:10pt;color:#acf;
}
div.ini_publi a{
	display:block;
}
div.ini_publi img{
	width:325px;height:190px;margin:0.5em;
}
.blk_publi{
	display:none;
}
#rotapubli_0{
	display:block;
}

p.descargacalendariotorn a{
	color:#eee !important;
}
div.ini_torneo{
	position:relative;overflow:hidden;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	width:100%;height:85%;
}

div.ini_torneo h3{
	color:#dde;font-size:13pt;
	margin:0.8em 0.3em 0 0.1em;
}
div.ini_torneo p{
	color:#dde;font-size:10pt;
	margin:0.2em 0.3em 0 0.1em;
}
div.ini_torneo img{
	max-width:180px;max-height:200px;
	float:left;margin:0.1em 0.3em 0 0;
}
p.voytorn{
	position:absolute;bottom:10px;right:0;width:100%;text-align:right;
}
div.ini_torneo a{
	color:#fff;font-weight:bold;
	margin:0 0.8em 0.8em 0;padding:0.4em 2.5em 0.3em 1.2em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -155px no-repeat;
}
div.ini_torneo a:hover{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -182px no-repeat;
}
 a.inileecomunica{
	padding-left:1.8em !important;margin-left:2em !important;font-size:8pt !important;
}
 /*Comunicado*/
.ini_comunicado{
	margin:0 0.5em;
}
.ini_comunicado h3{
	margin-top:0.4em !important;
}
.ini_comunicado p{
	font-size:9pt !important;
}
p.pondefeccartel{
	float:left;width:100px;height:200px;
	margin:0.1em 0.3em 0 0;
	background:url(../../imagenes/css/sprite_paginainicio.png) -785px -769px no-repeat;
	color:#0C4378;
 }

 /* Hazte anunciante */
div.cajainicio_anunciante{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}

 div.cajainicio_anunciante a{
	display:block;width:100%;
	background:url(../../imagenes/css/sprite_paginainicio.png) -480px -675px no-repeat;
	text-align:right;padding:10px 0 100px 0;
 }
 div.cajainicio_anunciante img{
	height:100px;
 }

 div.cajainicio_anunciantecata a{
	display:block;
	width:100%;padding:10px 0 100px 0;
	background:url(../../imagenes/css/sprite_paginainicio.png) -490px -920px no-repeat;
	text-align:right;
 }
 div.cajainicio_anunciantecata img{
	height:100px;
 }
 div.cajainicio_anuncianteusk a{
	display:block;
	width:100%;padding:10px 0 100px 0;
	background:url(../../imagenes/css/sprite_paginainicio.png) -490px -1180px no-repeat;
	text-align:right;
 }
 div.cajainicio_anuncianteusk img{
	height:100px;
 }
 /*    Inicio acreditaciones   */

div.cajainicio_acredita{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }

div.cajainicio_acredita a{
	display:block;
	width:100%;padding:5px 0 105px 0;
	background:url(../../imagenes/css/sprite_paginainicio.png) 0 0 no-repeat;
	text-align:right;
}
div.cajainicio_acredita img{
	height:100px;
}
 /*    Inicio documentos   */
div.cajainicio_docu{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.cajainicio_docu a{
	display:block;width:100%;
	background:url(../../imagenes/css/sprite_paginainicio.png) 0 -355px no-repeat;
	text-align:right;
}
div.cajainicio_docu img{
	height:100px;margin-right:15px;
}
 /*  Inicio himno*/
div.cajainicio_himno{
	background:url(../../imagenes/css/sprite_paginainicio.png) 0 -228px no-repeat;
}
div.cajainicio_himno a{
	display:block;
	width:80%;
	text-align:left;
 }
div.cajainicio_himno img{
	height:70px;margin-left:30px;
}
a.voyalhimno{
	margin-left:6em;font-size:12pt;color:#eee;
}
/*  Inicio encuesta  */
div.ini_encuesta{
	position:relative;overflow:hidden;
	width:100%;height:162px;
}
div.ini_encuesta h3{
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	padding:0.1em 0 0 1em;
	font-style:italic;color:#cdf;
}
div.ini_encuesta form{
	padding:0 0.3em;
}
div.ini_encuesta fieldset{
	border:0;
	margin:0.2em 0 0 0;
}
div.ini_encuesta legend{
	font-size:10pt;color:#bbb;font-style:italic;
	padding:0.2em 0.3em;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.ini_encuesta label{
	font-size:10pt;color:#eee;
	padding:0 0 0 0.5em;
}
div.ini_encuesta input[type='submit']{
	padding:0 1em;cursor:pointer;border:1px solid #333;
	font-weight:bold;
	background:#58b url(../../imagenes/iconos/fondoclaro.png) top repeat-x;
	margin-top:0.3em;
}
div.ini_encuesta a{
	float:right;
	font-size:10pt;color:#eee;
	padding:0 0 0 0.5em;
}
/*      Convocatoria    */
div.convca_equipo{
	margin:0.2em 0.3em 0.3em 0.4em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -480px repeat-x;
	border:1px solid #585858;
}
div.convca_equipo p{
	position:relative;overflow:auto;
}
#conv_pnombre{
	color:#eee;font-size:10pt;text-transform:uppercase;
	padding:0 0.5em 0 0.1em;
	margin:0;margin-left:0.4em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -490px repeat-x;
}
div.convca_equipo select{
	font-size:9pt;max-width:170px;
	background:#eee;
}
div.convca_equipo option{
	float:right;font-size:9pt;
}
div.lista_convca{
	position:relative;overflow:auto;margin:0 0.4em;
}

div.lista_convca p{
	float:left;width:48%;
	color:#fff;font-size:9pt;
	padding:0 0.2em;
}

p.observaconvocatoria{
	clear:both;
	width:95% !important;margin-top:1em;
	padding:0.2em 0.4em;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -510px repeat-x;
	border:1px solid #777;
}
p.observaconvocatoria em{
	font-size:8pt;margin-right:0.4em;
}


/*  Inicio rifa  */
div.ini_rifa{
	position:relative;overflow:hidden;
	width:100%;height:85px;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
}
div.ini_rifa h3{
	padding:0.1em 0 0 1em;
	font-style:italic;color:#cdf;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	border-bottom:1px solid #444;
}

div.ini_rifa p{
	padding:0.2em 1em 0.2em 3.5em;
	font-size:13pt;color:#fff;font-weight:bold;
}
div.ini_rifa span{
	font-size:10pt;color:#aaa;
}
 /*   Cumplea�os   */
div.ini_cumple{
	height:85%;
 }
div.ini_cumple h4{
	color:#aaa;
}
 div.inicaja_cumple{
	position:relativeoverflow:auto;
	height:100%;margin:0.1em 0.5em;
 }

div.cumple_jug{
	position:relative;overflow:hidden;
	padding:0.2em 0.5em;margin:0.1em 0;
	background: url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
 }
div.cumple_jug h4{
	font-size:10pt;
	color:#eee;
}
div.cumple_jug a{
	color:#abc;
}
div.cumple_jug img{
	float:left;height:60px;
	border:1px solid #adf;
	margin-right:0.7em;
 }
div.cumple_jug p{
	color:#ccc;font-size:10pt;
 }
div.cumple_jug span{
	color:#789;font-size:8pt;
	float:right;
	padding-right:0.3em;
 }
/*  Inicio   enlace*/
div.ini_enlace{
	position:relative;overflow:hidden;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;
	height:85%;
}
div.ini_enlace p{
	margin:0.2em 0.8em;
 }
div.ini_enlace a{
	font-size:10pt;font-weight:bold;color:#ccc;font-style:italic;
 }
p.td_enlace{
	position:absolute;bottom:0;left:0;right:0;
	padding:0.1em;
	clear:both;
	background:#136;
	opacity:0.8;
 }

p.td_enlace a{
	float:left;width:42%;padding:0 7% 0 0;
	font-family:arial,sans;font-weight:bold;font-size:9pt;color:#eee;
	background:url(../../imagenes/css/sprite_noticiero.png) 0 -210px no-repeat;
 }

 /*          PIE                 */
#pie{padding:0.3em 0 0.1em 0;margin:0 -5px;background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;}
div.piepatro{position:relative;overflow:hidden;margin:1% 0.5%;padding:0.2em 0;background:url(../../imagenes/css/sprite_noticiero.png) 0 -440px repeat-x;}
div.piepatro a{float:left;display:block;margin:0 1%;}
div.piepatro img{width:140px;height:40px;}
div.pie_club{color:#000;}
div.pie_club img{float:left;}
div.pie_club p{font-size:10pt;padding:0.8em 0;color:#fff;}
div.pie_club a{float:right;margin:0 0.2em;color:#ddd;font-size:8pt;}
/*Politica privacidad*/
#laputapolitica{position:fixed;bottom:0;left:0;right:0;background:url(../../imagenes/fondos/negro90.png);z-index:1000;display:none;}
#laputapolitica p{width:1000px;margin:0 auto;color:#eee;font-size:10pt;}
p.btn_politicas a{ background:#555 !important;float:right;color:#fff; padding:1px 5px;margin-right:10px !important;border:1px solid #ccc;border-radius: 20px;font-family: Montserrat,sans-serif;text-transform:uppercase;letter-spacing: -.02em;font-weight: 700;font-size:10pt;}
p.infopoliticacook{line-height:1.8em;}
p.infopoliticacook a{color:#eee;text-decoration:underline;font-weight:bold;}
.adsbygoogle{display:inline-block;width:250px;height:250px;}
/* RESPONSIVE   */
@media only screen and (min-width: 0px) and (max-width: 479px) {
	h1{font-size:30px;margin:10px 0 0 100px;}
	#banner_aterriza p{ width:100%;}
	#banner_aterriza img{max-width:95%;}
	div.env_cajadiapo{display:inline-block;width:100%;}
	div.cajadiapo{display:inline-block;width:94%;}
	div.vvvdiapo img{ display:inline-block;max-width:95%;}
	div.info_arriba{display:inline-block;width:100%;}
	div.info_arriba a{margin:0;}
	div.info_arriba span{margin-left:0;}
	#pagina{display:inline-block;width:100%;padding:0;}
	.Club{float:none !important;display:inline-block;width:100%!important;}
	img.defectcabecera{display:none !important;}
	div.ban_cabe{float:none!important;display:inline-block;width:100%;}
	div.ban_cabe img{width:100%;height:auto;}
	div.ban_cabedentro{width:100%;height:auto;padding:0.2em;margin-left:1em;}
	div.ban_cabedentro img{width:100%;height:auto;}
	div.Bbaner_cabe{float:none;display:inline-block;width:100%;height:auto;}
	div.Bbaner_cabe img{height:auto;}
	#bandacabecera{ width:100%;display:inline-block;}
	ul.cabecera{width:100%;}
	ul.cabecera li {margin:0 5px 0 0;padding:0;border:0;}
	ul.cabecera li a{font-size:12px;}
	ul.cabecera li cite{display:none;}
	ul.cabecera li ul li {margin:0.5em 0;}
	ul.cabecera li ul li a{font-size:11.5px;}
	div.noticiero{width:100%;}
	div.caja_noticiero{width:60%;}
	div.mando_noticiero{width:40%;}
	div.mnd_noticia{display:inline-block;width:100%;}
	div.mnd_noticia a{font-size:10px;}
	div.enfotonot{ width:90%;right:0}
	div.enfotonot a{ font-size:11px;color:#fff;}
	div.B_noticiero{float:none;display:inline-block;width:100%;height:auto;}
	div.patroprin img{width:100%;}
	div.bloque{display:inline-block;width:100%;margin:0;background-image:none!important;}
	div.bloqueder{float:none;display:inline-block;width:100%;margin:0;}
	.patropeq_mueve { display:inline-block;width:100%;}
	.patropeq_mueve img{ display:block;width:100% !important;margin:2px auto;height:auto;}
	#laputapolitica p{width:100%;}
	.quitosmartphone{display:none;}
	div.piepatro a{float:none;width:47%;display:inline-block;margin:0 1%;}
	div.piepatro img{width:100%;}
	.arriba_casa a{ font-size:7px !important;}
	.info_arriba p a{ font-size:10px !important;}
	.conectatcom{display:none;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	h1{font-size:30px;margin:10px 0 0 100px;}
	#banner_aterriza p{ width:100%;}
	#banner_aterriza img{max-width:95%;}
	div.env_cajadiapo{display:inline-block;width:100%;}
	div.cajadiapo{display:inline-block;width:94%;}
	div.vvvdiapo img{ display:inline-block;max-width:95%;}
	div.info_arriba{display:inline-block;width:100%;}
	div.info_arriba a{margin:0;}
	div.info_arriba span{margin-left:0;}
	#pagina{display:inline-block;width:98%;}
	.Club{float:none !important;display:inline-block;width:100%!important;}
	img.defectcabecera{display:none !important;}
	div.ban_cabe{float:none!important;display:inline-block;width:100%;}
	div.ban_cabe img{width:100%;height:auto;}
	div.ban_cabedentro{width:100%;height:auto;padding:0.2em;margin-left:1em;}
	div.ban_cabedentro img{width:100%;height:auto;}
	div.Bbaner_cabe{float:none;display:inline-block;width:100%;height:auto;}
	div.Bbaner_cabe img{height:auto;}
	#bandacabecera{ width:100%;display:inline-block;}
	ul.cabecera{width:100%;}
	ul.cabecera li{font-size:11px;}
	ul.cabecera li ul li {margin:0.5em 0;}
	ul.cabecera li ul li a{font-size:11.5px;}
	div.noticiero{width:100%;}
	div.caja_noticiero{width:70%;}
	div.mando_noticiero{width:30%;}
	div.mnd_noticia{display:inline-block;width:100%;}
	div.B_noticiero{float:none;display:inline-block;width:100%;height:auto;}
	div.patroprin img{width:100%;}

	div.bloque{display:inline-block;width:85%;margin-left:4.5%;padding:5%;background-image:none!important;}
	div.bloqueder{float:none;display:inline-block;width:80%;margin-left:10%;}
	.quitosmartphone{display:none;}
	.patropeq_mueve { display:inline-block;width:100%;}
	.patropeq_mueve img{ display:block;width:100% !important;margin:2px auto;height:auto;}
	div.piepatro a{float:none;width:31%;display:inline-block;margin:0 1%;}
	div.piepatro img{width:100%;}
	#laputapolitica p{width:100%;}
	div.cajainicio_anunciante a{display:block;width:70%!important;margin-left:15%;}
	div.cajainicio_anunciantecata a{display:block;width:70%!important;margin-left:15%;}
	div.cajainicio_anuncianteusk a{display:block;width:70% !important;margin-left:15%;	}
	div.cajacartelera h4{background:url(../../imagenes/css/sprite_paginainicio.png) -378px -1481px no-repeat;}

}
